<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MultipleKeyDatabaseEntry Class
Members See Also

A class providing access to multiple key/data pairs.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class MultipleKeyDatabaseEntry : IEnumerable<KeyValuePair<DatabaseEntry, DatabaseEntry>>,
    	IEnumerable

Visual Basic (Declaration)

    Public Class MultipleKeyDatabaseEntry _
    	Implements IEnumerable(Of KeyValuePair(Of DatabaseEntry, DatabaseEntry)),  _
    	IEnumerable

Visual C++

    public ref class MultipleKeyDatabaseEntry : IEnumerable<KeyValuePair<DatabaseEntry^, DatabaseEntry^>>,
    	IEnumerable

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.MultipleKeyDatabaseEntry

# See Also

MultipleKeyDatabaseEntry Members
BerkeleyDB Namespace